Subject: info: WECS cable model

From: [email-masked] (Mark Johnston)
Date: 5 Apr 1995 10:45:09 GMT

Does anyone know of historical work to model flexible steel cables
(eg tensile structures, yachts, flagpoles etc)?
Sounds like a huge area but I would be greatful for any leads.

large commercial scale wind turbines are appearing which are flexible and easier
to install and maintain but which rely on guy cables for structural support.
I'm modeling the structural response of the CARTER wind turbine (300kW rated power)
and I've got as far as the cables and I'm stuck for references and current research
interest areas.

I'll go away and look at the 'Theory' manual of ANSYS for ideas as none of the 
civil engineering books in our library have comprehensive enough bibliographies!

Thanks
Mark.